# Uses of Class
org.eclipse.microprofile.rest.client.tck.interfaces.MyJsonBObjectWithPrivateProperties

Packages that use MyJsonBObjectWithPrivateProperties
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of MyJsonBObjectWithPrivateProperties in org.eclipse.microprofile.rest.client.tck.interfaces

Methods in org.eclipse.microprofile.rest.client.tck.interfaces that return MyJsonBObjectWithPrivateProperties
Modifier and Type
Method
Description
`MyJsonBObjectWithPrivateProperties`
JsonBPrivateClient.`getPrivate(String objectName)`